.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.OvfExport: ../../vim/fault/OvfExport.rst


vim.fault.OvfPropertyExport
===========================
    :extends:

        `vim.fault.OvfExport`_

  VIM property type that can not be converted to OVF

Attributes:

    type (`str`_)

    value (`str`_)




